@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
 
@font-face {
    font-family: 'Impact';
    src: url('Impact.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: "Open Sans", serif;
    --bs-font-sans-serif: "Open Sans", serif;
    --bs-body-font-family: "Open Sans", serif;
    --heading-font-family: 'Impact';
}
 
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title, .component-headlines.layout-dynasty .control-caption-title,
.section-schedule-tabs .component-tabs .nav-pills .nav-link, .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.section-schedule-tabs .archive-link a, .section-event-countdown .component-countdown.layout-standard .details-2 > div:first-of-type,
.section-event-countdown .component-countdown.layout-standard .countdown-container > ul > li, .site-footer .footer-details .fs-2{    font-family: var(--heading-font-family);  letter-spacing: 1px; font-weight:normal !important;  }

.section-schedule-tabs .component-tabs .page-details:before {   --bs-primary-css-filter: brightness(0) saturate(100%) invert(13%) sepia(100%) saturate(4676%) hue-rotate(348deg) brightness(100%) contrast(96%); }
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-primary); }
.site-footer .affiliate-logos img {   max-height: min(8vw, 5rem); }

.site-footer .affiliate-logos {   background-color: var(--bs-secondary); }

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link,
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a,
.component-title, .section-event-countdown .component-countdown.layout-standard .countdown-container .countdown-digit{   font-weight: normal !important; }


.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link,
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .level-2 .nav-link{   font-weight: bold; }

.section-sponsors .slick-slide a:hover img, .component-banner.layout-flex .item a:hover img {    transform: scale(0.9);   transition: all 0.5s; }
.section-sponsors .slick-slide img, .component-banner.layout-flex .item img{ transition: all 0.5s;}
.section-schedule-tabs .archive-link {   margin-top: 0; }
.section-schedule-tabs .archive-link a {   font-size: 1.3rem; }
.site-footer .social-icons-footer .nav-link:hover {   color: var(--bs-primary); }


.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-banner-images{background:#fff; color:#000;}

.site-footer .privacy-links{color: #fff !important;}
.site-footer .copyright-privacy-links-section a:hover {   color: var(--bs-secondary); }


@media(min-width:992px){
  .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-family: var(--heading-font-family);    font-weight: bold;   letter-spacing: 1px; }
  .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before{        background: url(/images/setup/Texture_News_Rotator_-Loyalist_College-.png) repeat-y;   filter: none;   transform: none;   opacity: 1;   background-position: right;}
    .section-event-countdown:after, .section-event-countdown:before{        background: url(/images/setup/Texture_Next_Event_-Loyalist_College-.png) repeat-y 0 0;}
    .site-footer .affiliate-logos {   padding: 2rem 0;}
    .site-footer:before {    background: url(/images/setup/Texture_Next_Footer_-Loyalist_College-.png) repeat-y 0 0;    transform: none;    background-position: right bottom;   background-repeat: repeat-y; }
    
    .section-schedule-tabs .component-tabs .page-details:before {    background: url(/images/setup/Texture-Next-Event-Loyalist_College.png) repeat-y 0 0;    background-position-x: -24rem;   opacity: 0.5; }

    .site-header .social-nav .nav-link:hover {   color: var(--bs-primary); }
    .site-header .header-buttons .btn:hover {   color: var(--bs-primary); }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:hover, .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover{   color: var(--bs-primary); }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .level-2 .nav-link:hover {   color: var(--bs-primary); }
    .section-schedule-tabs .component-tabs .nav-pills .nav-link:hover {    color: var(--bs-primary);   background: #fff; }
    .section-event-countdown {   margin-top: 5rem !important; }
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   background: var(--bs-secondary); }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu:not(.megamenu) {   top: 54px; }
    .sticky-header-active .site-header, .site-header:has(.nav-item.parent.dropdown:hover), .site-header:has(.dropdown-menu.show) {   background: var(--bs-secondary) !important; }
    .site-header:has(.nav-item.parent:hover) {   background: transparent !important; }
    .section-banner-images .component-banner.layout-flex .item .item-title {    bottom: 30px;    top: auto;   transform: none; }
    .section-sponsors .component-banner.layout-slider .slick-arrow-controls {    display: none; }
}

@media(min-width:1200px){
    .site-header .site-logo {   width: 220px; }
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title {  font-size: 2.5rem !important; }

}


@media(max-width:991px){
        .section-event-countdown:after, .section-event-countdown:before {   background: url(/images/setup/Texture_Next_Event_-Loyalist_College-.png) repeat-y 0 0;}
        .section-banner-images .component-banner.layout-flex .item .item-title {    top: 50%;   bottom: auto; }
        .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link,
        .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-3 .nav-link{   text-transform: none }
        .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .level-2 .nav-link {   text-transform: uppercase; }
}





